name = "mythquest-1.2"
filename = "mythquest-1.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/9daSQ9Yq/versions/AwRDUZl5/mythquest-1.2.jar"
hash = "5f498c4610a21f793676b1922ec2063d65b221fc905dd79804a88ab09e19e684ac68a40b56c74e7693d56c043f6356b295ddf5dcdcb1167d14e0e489a9bdcedd"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "9daSQ9Yq"
version = "AwRDUZl5"
